CDQAGS(3)

SYNOPSIS
SUBROUTINE CDQAGS (LUN, KPRINT, IPASS)

NAME
cdqags - Quick check for DQAGS.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CQAGS-S, CDQAGS-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
D1MACH, DF0S, DF1S, DF2S, DF3S, DF4S, DF5S, DPRIN, DQAGS

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)
911114 Modified test on IER=4 to allow IER=5. (WRB)